If you would like to activate immediately, you can do so by paying for
5 months of JMP service (which costs $14.95 USD, $17.95 CAD, or
at least 0.25 mBTC, any extra BTC will extend your service proportionally):</p>

<form method="get" action="https://pay.jmp.chat/<%= u @cheo_jid %>/activate">
	<% if @customer_id %>
		<input type="hidden" name="customer_id" value="<%= @customer_id %>" />
	<% end %>
	<input type="hidden" name="return_to" value="<%= @return_to %>" />

	<button type="submit">Pay with Credit Card</button>
</form>

<p>or</p>

<form method="get" action="../upgrade4/" id="upgrade4">
	<input type="hidden" name="bc_id" value="<%= @jid %>" />
	<input type="hidden" name="number" value="<%= @number %>" />
	<input type="hidden" name="sid" value="<%= @sid %>" />
	<input type="hidden" name="amount_sat" value="25000" />

	<fieldset>
		<legend>Choose a currency for your account balance</legend>
		<label>
			<input type="radio" name="currency" value="CAD" required="required" />
			Canadian Dollars
		</label>
		<label>
			<input type="radio" name="currency" value="USD" required="required" />
			US Dollars
		</label>
	</fieldset>

	<button type="submit" style="border: 0px none transparent;">
		<img
			src="../static/pay_with_bitcoin-lukasz_adam.png"
			alt="Pay with Bitcoin icon, by Lukasz Adam" />
	</button>
</form>

<p>(If you'd like to pay with a cryptocurrency other than Bitcoin, currently we
recommend using a service like <a
href="https://simpleswap.io/">SimpleSwap</a>, <a
href="https://www.morphtoken.com/">MorphToken</a>, <a
href="https://changenow.io/">ChangeNOW</a>, or <a
href="https://godex.io/">Godex</a>.  We plan to add native support for Monero
in the first half of 2022.  If Bitcoin fees are too high in the meantime, please
contact support per below for other (manual) cryptocurrency options.)</p>

<p>Otherwise, if you would like to ask for a free trial, you can contact
support by replying to your verification code message, or by texting
<a href="sms:+14169938000">+1 416 993 8000</a> or messaging
<a href="xmpp:+14169938000@cheogram.com">+14169938000@cheogram.com</a>
with your XMPP client. Trial periods may be granted at JMP's discretion.
